/*
Theme Name: Giraff Escaffolding Child
Author: John Shrestha
Version:4.0
Template: giraffescaffolding
*/

.page-id-70000 .header {
    width: 100%;
    position: absolute;
    z-index: 100;
	background: none !important;
}
.header {
    width: 100%;
    position: relative;
    z-index: 100;
	background: #222;
}
.top-area{display: none;}
.top-phone {
	margin-top: 10px;
    font-size: 18px;
}
.top-phone span {
    font-size: 22px;
    color: 
    #F58B1E;
    padding-left: 5px;
}

.has-bg {
    padding: 30px 0;
    margin-bottom: 30px;
}
.has-bg h1 {
    color: #ED8F17;
}
.header-preset-01 .navigation > div > ul > li > a {
    margin: 0 20px;
    padding: 40px 0;
}
.fa-navicon::before, .fa-reorder::before {
    content: "\f0c9";
    font-size: 28px;
}

.main-sev [class*="col-lg-3"]{  background: #000; width: 23%; margin: 0 1%; padding-left: 0; }

.main-sev .vc_column_container > .vc_column-inner {
    box-sizing: border-box;
    padding-left:0px;
    padding-right:0px;
    width: 100%;
}
.vc_row.vc_column-gap-15 > .vc_column_container {
    padding:0px;
	border-radius: 16px;
}

.main-sev h2{margin-bottom: 0; padding: 10px 0; background:#f58004; border-top-right-radius: 16px; border-top-left-radius: 16px;}
.main-sev p{ color: #fff; font-size: 16px; padding: 10px 0;}

.scaffolding [class*="col-lg-4"]{ padding:36px 0 !important; }
.scaffolding h3{border-bottom:2px solid #ED8F17; display: inline-block; margin-top: 10px; }
.scaffolding p{color: #fff;}
.mid-scaffolding{background:#1d2739; }

.footer {
    padding: 30px 0 0px;
    position: relative;
}
.footer .widget-title {
    margin-bottom:5px;
    font-size: 20px;
}

.footer .menu li {
    display: inline-block;
    width: 33%;
}

.copyright {
    padding: 15px 0;
    text-align: center;
    font-size: 14px;
    position: relative;
    border-top: 1px solid #333;
}

@media(max-width:768px){
	
	.main-sev [class*="col-lg-3"]{  background: #000; width: 48%; margin: 10px 1%; }
	.main-sev p{ color: #fff; font-size: 16px; padding: 5px 10px;}
	
	.footer .menu li {
    display: inline-block;
    width: 50%;
}
}


@media(max-width:480px){
	.top-area{display: block;}
.page page-id-70000 .header {
		background: #222;
    width: 100%;
    position: relative;
    z-index: 100;

}

	
.has-bg {
    padding: 10px 0;
    margin-bottom: 30px;
}
	
.main-sev [class*="col-lg-3"]{  background: #000; width: 100%; margin: 10px 0%; }	
	
	.footer .menu li {
    display: inline-block;
    width: 100%;
}
.scaffolding [class*="col-lg-4"]{ padding: 36px 0 !important; border-bottom: 1px solid #1d2739;}	
	
.mid-scaffolding{background:none; }	
	
	
	
}